 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #478ac9, #ffffff);
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 773px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 23px 0 39px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 55px;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 30px 0;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 639px;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px 30px 5px;
}

.u-section-1 .u-text-2 {
  margin: 29px 131px 0 6px;
}

.u-section-1 .u-form-1 {
  height: 404px;
  width: 435px;
  margin: 0 110px 0 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 719px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 23px;
}

.u-section-1 .u-image-1 {
  height: 342px;
  width: 469px;
  margin: 20px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 45px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 527px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 30px;
  }

  .u-section-1 .u-form-1 {
    margin-right: 3px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 593px;
  }

  .u-section-1 .u-image-1 {
    height: 283px;
    width: 388px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 763px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 5px;
    margin-bottom: 11px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 63px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0 15px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: 10px;
  }

  .u-section-1 .u-form-1 {
    width: 320px;
    margin-top: 286px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 738px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 326px;
    width: 302px;
    margin-top: 29px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 828px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 590px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 636px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 254px;
  }

  .u-section-1 .u-image-1 {
    height: 218px;
    margin-top: 5px;
  }
}